/* CSS Document */

#topdiv
{
	position:absolute;
	
	top: 0px;
	left: 0px;
	width: 100%;

}

#menudiv
{
	position: absolute;
	top: 250px;
	left: 0px;
	width: 128px;
}

#contentdiv
{
	position: absolute;
	top: 160px;
	left: 135px;
	width: 80%;
}

#content
{
	position: absolute;
	top: 210px;
	left: 180px;
	width: 80%;
}

.heading	{font-family:Georgia, Times New Roman; 
			 color:#ffffff; 
			 font-weight:bold; 
			 font-size:16pt}
			 
.subheading	{font-family:arial, Helvetica; 
			 color:#151515;
 			 font-weight:bold; 
			 font-size:14}

.content	{font-family:arial, Helvetica; 
			 color:#151515; 
			 font-size:12;
			 text-align:left;
			 }

A.link     {font-weight: bold;
			 color: #333333;
			 font-size:14;
			 font-family: Verdana, Arial, Helvetica, sans-serif}
			 
A.link:hover{color: #cc0000}

body { font-family:arial,verdana,helvetica; font-size:10pt; color:#ffffff; text-align:;}

a:active {color:#000000; font-weight: bold;font-family: arial,verdana,helvetica; font-size:10pt;}
a:link {color:#000000; text-decoration:none; font-weight: bold; font-family:arial,verdana,helvetica; font-size:10pt;}
a:visited {color:#000000; text-decoration:none; font-weight: bold;font-family:arial,verdana,helvetica; font-size:10pt;}
a:hover {color:#F3AB11; text-decoration:; font-weight: bold; font-family:arial,verdana,helvetica; font-size:10pt;}

 
a.transparentlink
{
	font-size:2px;
	color:#000000;
	text-decoration:none}